BODY {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #333333;
	letter-spacing: 0.1em;
	background-image: url(i/bg_main.gif);
	background-repeat: repeat-x;
}

TD {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #333333;
}

.form_element{
	WIDTH:100%;
}


#foot{
	text-align: center;
}

#foot2{
	COLOR:#333333;
	MARGIN-TOP:5px;
	FONT-SIZE:10px;
}

H1 {
	FONT-SIZE: 16px;
	COLOR: #333333;
	MARGIN:0px 0px 15px 0px;
}
P{
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	TEXT-INDENT: 0;
	FONT-SIZE: 12px;
	COLOR: #333333;
	MARGIN:0px 0px 10px 0px;
}

LI {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LIST-STYLE-IMAGE:url(i/li4.gif);
	MARGIN-BOTTOM:5px;
	line-height: 1.6em;
	list-style-position: inside;
}
#privacidad p {
	line-height: 1.5em;
}

#t2 LI {
	FONT-SIZE: 11px;
	LIST-STYLE-IMAGE:url(i/li1.gif);
	MARGIN-BOTTOM:5px;
}
#t3 LI {
	FONT-SIZE: 10px;
	LIST-STYLE-IMAGE:url(i/li1.gif);
	MARGIN-BOTTOM:3px;
	color:#0050A4;
}
#t4 LI {
	LIST-STYLE-IMAGE:url(i/li3.gif);
	MARGIN-BOTTOM:3px;
}
 UL{
	MARGIN:10px 0px 10px 20px;
}
INPUT{
	FONT-SIZE: 11px;
	COLOR: #333333;
}
TEXTAREA{
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #333333;
}

A,A:active,A:visited,A:hover{
	COLOR: #006699;
	font-style: italic;
	font-size: 10px;
}

#foot A, #foot A:active, #foot A:visited, #foot A:hover{
	FONT-WEIGHT:bold;
	TEXT-DECORATION:none;
	FONT-SIZE:10px;
}

#foot2 A, #foot2 A:active, #foot2 A:visited, #foot2 A:hover{
	FONT-WEIGHT:normal;
}
.b {
	font-size: 13px;
	font-weight: bold;
	color: #006699;
}
.thanks{
	font-size: 20px;
	font-weight: bold;
	color: #006633;
}
